roles:
  - code: ROLE_SUPER_ADMIN
    name: Super Administrateur
    description: null
    isDefault: true

  - code: ROLE_ADMIN
    name: Administrateur de l'organisation
    description: Charger d'administrer l'organisation, il peut tout faire.
    isDefault: true

  - code: ROLE_DEPARTMENT_RESPONSIBLE
    name: Responsable départment
    description: Charger de gérer tout le département et de ses sous-départements.
    isDefault: true

  - code: ROLE_PROJECT_RESPONSIBLE
    name: Responsable de projet
    description: null
    isDefault: true

  - code: ROLE_PROJECT_MONITOR
    name: Chargé de suivi de projet.
    description: null
    isDefault: true

  - code: ROLE_DIRECTOR
    name: Directeur
    description: null
    isDefault: true

  - code: ROLE_AUTHORITY
    name: Autorité
    description: null
    isDefault: true
